Commit 57fad3d2 authored by andrewmacpherson's avatar andrewmacpherson

Issue #3150717 - 8.x-2.x branch is for Drush 9+, and Drush 8 isn't supported.

parent 19a2db29
......@@ -6,6 +6,9 @@
"support": {
"issues": "https://www.drupal.org/project/issues/migrate_devel"
},
"conflict": {
"drush/drush": "<9"
},
"extra": {
"drush": {
"services": {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment